@charset "UTF-8";
body {
}

a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #0000FF;
	text-decoration: underline;
}
a:active {
	color: #0000FF;
}
a img {
   border-style: none;
}


#pagebkg {
	background-attachment: fixed;
	background-image: url(Creme_browserbg.jpg);
	background-repeat: repeat;
	position: absolute;
	overflow: visible;
	visibility: visible;
	height: 1400px;
	width: 1300px;
	left: 0px;
	top: 0px;
	right: 100%;
	bottom: 100%;
}

#foot {
	position: absolute;
	visibility: visible;
	height: 116px;
	width: 100%;
	left: 0px;
	top: 1005px;
	background-image: url(footbkgd.jpg);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0033FF;
	text-decoration: underline;
}
#foothp {
	position: absolute;
	visibility: visible;
	height: 116px;
	width: 100%;
	left: 0px;
	top: 800px;
	background-image: url(footbkgd.jpg);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0033FF;
	}
	
/* AJ 2009 Page */
#foothp09 {
	position: absolute;
	visibility: visible;
	height: 116px;
	width: 800px;
	left: 0px;
	top: 1280px;
	background-image: url(footbkgd.jpg);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0033FF;
	}
/*
#otherjournals {
	position: absolute;
	height: 16px;
	width: 100px;
	left: 380px;
	top: 18px;
}
#footAcknowledgments {
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	height: 16px;
	width: 108px;
	left: 146px;
	top: 0px;
}
*/

#acknowledgments {
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	height: 16px;
	width: 42px;
	left: 215px;
	top: 0px;
}#project2 {	
	position: absolute;
	height: 16px;
	width: 105px;
	left: 213px;
	top: 0px;
}
#club2 {
	position: absolute;
	height: 16px;
	width: 74px;
	left: 435px;
	top: 0px;
}
#contributors {
	position: absolute;
	height: 16px;
	width: 130px;
	left: 533px;
	top: 0px;
}
/*
#access {
	height: 16px;
	width: 90px;
	left: 389px;
	top: 0px;
	position: absolute;
}
#history {
	position: absolute;
	height: 16px;
	width: 90px;
	left: 499px;
	top: 0px;
}
*/
#library2 {
	position: absolute;
	height: 16px;
	width: 73px;
	left: 342px;
	top: 1px;
}
#headimg {
	position: absolute;
	visibility: visible;
	height: 48px;
	width: 300px;
	left: 224px;
	top: 36px;
}
#headtxt {
	visibility: visible;
	height: 30px;
	width: 406px;
	left: 180px;
	top: 91px;
	position: absolute;
	font: Arial;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
}

#header {
	background-attachment: fixed;
	background-repeat: no-repeat;
	position: absolute;
	visibility: visible;
	height: 140px;
	width: 800px;
	top: 0px;
	background-image: url(topbkgrd.jpg);
	font-family: Arial, Helvetica, sans-serif;
	left: 0px;
}

#links {
	position: absolute;
	visibility: visible;
	height: 330px;
	width: 100%;
	left: 0px;
	top: 678px;
	font: Arial;
	font-weight: bold;
	background-image: url(midbkgrd.jpg);
	background-repeat: repeat-y;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	border-width: 0;
	outline: none
}

#nav {
	position: absolute;
	visibility: visible;
	height: 106px;
	width: 100%;
	top: 140px;
	left: 0px;
	background-repeat: no-repeat;
	background-image: url(midbkgrd.jpg);
	font: Arial;
	padding-bottom: 0px;
	font-size: 14px;
	font-weight: bold;
	color: #999999;
	line-height: 19px;
	font-family: Arial, Helvetica, sans-serif;
	font-variant: normal;
	font-style: normal;
}

#datahead {
	background-repeat: repeat-y;
	position: absolute;
	visibility: visible;
	height: 28px;
	width: 100%;
	left: 0px;
	top: 246px;
	background-image: url(midbkgrd.jpg);
}

#data {
	background-repeat: repeat-y;
	position: absolute;
	visibility: visible;
	height: 674px;
	width: 800px;
	left: 0px;
	top: 274px;
	background-image: url(midbkgrd.jpg);
}

/* Saser Fade  _________________________*/
#datahp {
	background-repeat: repeat-y;
	position: absolute;
	visibility: visible;
	height: 720px;
	width: 800px;
	left: 0px;
	top: 80px;
	background-image: url(midbkgrd.jpg);
}


/* AJ 2009 Page  _________________________*/
#datahplong {
	background-repeat: repeat-y;
	position: absolute;
	visibility: visible;
	height: 1200px;
	width: 800px;
	left: 0px;
	top: 80px;
	background-image: url(midbkgrd.jpg);
}

#datahp1 {
	position: absolute;
	visibility: visible;
	height: 520px;
	width: 500px;
	left: 90px;
	top: 0px;
}
#datahp2 {
	position: absolute;
	visibility: visible;
	height: 870px;
	width: 400px;
	left: 270px;
	top: 320px;
}
#datahp3 {
	position: absolute;
	visibility: visible;
	height: 50px;
	width: 140px;
	left: 90px;
	top: 1000px;
}
#datahp4 {
	position: absolute;
	visibility: visible;
	height: 20px;
	width: 110px;
	left: 100px;
	top: 1006px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
#datahp5 {
	position: absolute;
	visibility: visible;
	height: 40px;
	width: 140px;
	left: 90px;
	top: 680px;
}
#datahp6 {
	position: absolute;
	visibility: visible;
	height: 40px;
	width: 140px;
	left: 90px;
	top: 780px;
}
#datahp7 {
	position: absolute;
	visibility: visible;
	height: 30px;
	width: 77px;
	left: 120px;
	top: 690px;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	/*font-weight: bold;*/
}
#datahp8 {
	position: absolute;
	visibility: visible;
	height: 30px;
	width: 77px;
	left: 98px;
	top: 790px;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
}
#datahp9 {
	position: absolute;
	visibility: visible;
	height: 83px;
	width: 130px;
	left: 90px;
	top: 875px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
/* --------------------*/


#dataimg {
	position: absolute;
	visibility: visible;
	height: 0px;
	width: 0px;
	left: 57px;
	top: 20px;
	background-image: url(midbkgrd.jpg);
}
#dataindexvol {
	position: absolute;
	visibility: visible;
	height: 0px;
	width: 0px;
	left: 490px;
	top: 465px;
}
#datavol2009 {
	position: absolute;
	visibility: visible;
	height: 0px;
	width: 0px;
	left: 225px;
	top: 270px;
}
#databooks {
	position: absolute;
	visibility: visible;
	height: 0px;
	width: 0px;
	left: 117px;
	top: 550px;
}
#datavolmag {
	position: absolute;
	visibility: visible;
	height: 0px;
	width: 0px;
	left: 335px;
	top: 485px;
}
#dataleslie {
	position: absolute;
	visibility: visible;
	height: 0px;
	width: 0px;
	left: 430px;
	top: 270px;
}
#datawtitle {
	position: absolute;
	visibility: visible;
	height: 0px;
	width: 0px;
	left: 137px;
	top: 0px;
	background-image: url(midbkgrd.jpg);
}

/* Below title  _________________________*/
#dataquote {
	font-family: Times, Times, serif;
	font-size: 18px;
	line-height: normal;
	position: absolute;
	visibility: visible;
	height: 0px;
	width: 410px;
	left: 180px;
	top: 110px;
	text-align: center;
}
#dataquotea {
	font-family: Times, Times, serif;
	font-size: 28px;
	line-height: normal;
	position: absolute;
	visibility: visible;
	height: 0px;
	width: 410px;
	left: 180px;
	top: 60px;
	text-align: center;
}
#head2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	/*font-weight: bold; */
	line-height: normal;
	position: absolute;
	visibility: visible;
	height: 0px;
	width: 310px;
	left: 230px;
	top: 53px;
	text-align: center;
}
#head3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	/*font-weight: bold; */
	line-height: normal;
	position: absolute;
	visibility: visible;
	height: 0px;
	width: 410px;
	left: 180px;
	top: 0px;
	text-align: center;
}
#head4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold; 
	line-height: normal;
	position: absolute;
	visibility: visible;
	height: 24px;
	width: 410px;
	left: 170px;
	top: 10px;
	text-align: center;
}
/*#headtxt {
	visibility: visible;
	height: 30px;
	width: 406px;
	left: 180px;
	top: 91px;
	position: absolute;
	font: Arial;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
} */
#areasearchhp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	position: absolute;
	height: 16px;
	width: 100px;
	left: 520px;
	top: 680px;
	text-align: center;
}
#volsearchhp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	position: absolute;
	height: 16px;
	width: 100px;
	left: 127px;
	top: 680px;
	text-align: center;
}
#browsesearchhp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: normal;
	position: absolute;
	height: 20px;
	width: 240px;
	left: 280px;
	top: 615px;
	text-align: center;
	color: #000000;
}
#vol2009searchhp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: normal;
	position: absolute;
	height: 20px;
	width: 150px;
	left: 200px;
	top: 405px;
	text-align: center;
	color: #000000;
}
#indexvolsearchhp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: normal;
	position: absolute;
	height: 20px;
	width: 100px;
	left: 485px;
	top: 595px;
	text-align: center;
	color: #000000;
}
#ajhistorysearchhp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: normal;
	position: absolute;
	height: 20px;
	width: 100px;
	left: 425px;
	top: 405px;
	text-align: center;
	color: #000000;
}
/* ------- Browse_search page options -----------------*/

#boxtext1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: normal;
	position: absolute;
	height: 20px;
	width: 350px;
	left: 280px;
	top: 180px;
	text-align: left;
	color: #000000;
}

#boxtext2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: normal;
	position: absolute;
	height: 20px;
	width: 350px;
	left: 280px;
	top: 254px;
	text-align: left;
	color: #000000;
}
#boxtext3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: normal;
	position: absolute;
	height: 20px;
	width: 350px;
	left: 280px;
	top: 328px;
	text-align: left;
	color: #000000;
}
#boxtext4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: normal;
	position: absolute;
	height: 74px;
	width: 350px;
	left: 280px;
	top: 366px;
	text-align: left;
	color: #000000;
}
#boxtext4A {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	position: absolute;
	height: 74px;
	width: 350px;
	left: 280px;
	top: 366px;
	text-align: left;
	color: #FF0000;
}
#boxtext5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: normal;
	position: absolute;
	height: 20px;
	width: 350px;
	left: 280px;
	top: 476px;
	text-align: left;
	color: #000000;
}
#boxtext6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: normal;
	position: absolute;
	height: 20px;
	width: 330px;
	left: 280px;
	top: 580px;
	text-align: left;
	color: #000000;
}
#boxtext6a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: normal;
	position: absolute;
	height: 20px;
	width: 330px;
	left: 280px;
	top: 480px;
	text-align: left;
	color: #000000;
}

/*-------------Published Index Box Texts--------------*/
#boxtextind1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: normal;
	position: absolute;
	height: 20px;
	width: 350px;
	left: 280px;
	top: 110px;
	text-align: left;
	color: #000000;
}
#boxtextnote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	position: absolute;
	height: 16px;
	width: 350px;
	left: 280px;
	top: 140px;
	text-align: left;
	color: #000000;
}
#boxtextind2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: normal;
	position: absolute;
	height: 20px;
	width: 350px;
	left: 280px;
	top: 184px;
	text-align: left;
	color: #000000;
}
#boxtextind3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: normal;
	position: absolute;
	height: 20px;
	width: 350px;
	left: 280px;
	top: 258px;
	text-align: left;
	color: #000000;
}
#boxtextind4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: normal;
	position: absolute;
	height: 20px;
	width: 350px;
	left: 280px;
	top: 332px;
	text-align: left;
	color: #000000;
}
#boxtextind5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: normal;
	position: absolute;
	height: 20px;
	width: 350px;
	left: 280px;
	top: 406px;
	text-align: left;
	color: #000000;
}
#boxtextind6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	position: absolute;
	height: 20px;
	width: 450px;
	left: 165px;
	top: 590px;
	text-align: left;
	color: #000000;
}
#boxtextind7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: normal;
	position: absolute;
	height: 20px;
	width: 330px;
	left: 280px;
	top: 480px;
	text-align: left;
	color: #000000;
}
/*--------------------------------*/

#copyrighttext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	position: absolute;
	height: 20px;
	width: 470px;
	left: 195px;
	top: 660px;
	text-align: left;
	color: #000000;
}
#outofservicetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	position: absolute;
	height: 20px;
	width: 470px;
	left: 195px;
	top: 660px;
	text-align: left;
	color: #000000;
}
#box1 {
	position: absolute;
	visibility: visible;
	height: 0px;
	width: 0px;
	left: 195px;
	top: 160px;
}
#box2 {
	position: absolute;
	visibility: visible;
	height: 0px;
	width: 0px;
	left: 195px;
	top: 234px;
}
#box3 {
	position: absolute;
	visibility: visible;
	height: 0px;
	width: 0px;
	left: 195px;
	top: 308px;
}
#box4 {
	position: absolute;
	visibility: visible;
	height: 0px;
	width: 0px;
	left: 195px;
	top: 382px;
}
#box5 {
	position: absolute;
	visibility: visible;
	height: 0px;
	width: 0px;
	left: 195px;
	top: 456px;

}
#box6 {
	position: absolute;
	visibility: visible;
	height: 0px;
	width: 0px;
	left: 195px;
	top: 570px;
}
/*-----------Published Index Icons---------------------*/
#box1a {
	position: absolute;
	visibility: visible;
	height: 0px;
	width: 0px;
	left: 165px;
	top: 90px;
}
#box2a {
	position: absolute;
	visibility: visible;
	height: 0px;
	width: 0px;
	left: 165px;
	top: 164px;
}
#box3a {
	position: absolute;
	visibility: visible;
	height: 0px;
	width: 0px;
	left: 165px;
	top: 238px;
}
#box4a {
	position: absolute;
	visibility: visible;
	height: 0px;
	width: 0px;
	left: 165px;
	top: 312px;
}
#box5a {
	position: absolute;
	visibility: visible;
	height: 0px;
	width: 0px;
	left: 165px;
	top: 386px;

}
#box6a {
	position: absolute;
	visibility: visible;
	height: 0px;
	width: 0px;
	left: 165px;
	top: 460px;
}
#box6b {
	position: absolute;
	visibility: visible;
	height: 0px;
	width: 0px;
	left: 165px;
	top: 570px;
}
/*--------------------------------*/

#datatable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	position: absolute;
	height: 673px;
	width: 604px;
	left: 73px;
	top: 1px;
	overflow: scroll;
}
#dataheadtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: normal;
	font-weight: bold;
	position: absolute;
	height: 20px;
	width: 300px;
	left: 70px;
	top: 0px;
}
#notes {
	position: absolute;
	visibility: visible;
	height: 60px;
	width: 100%;
	top: 948px;
	left: 0px;
	background-repeat: no-repeat;
	background-image: url(midbkgrd.jpg);
	padding-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
}
#notetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-weight: normal;
	position: absolute;
	height: 40px;
	width: 600px;
	left: 70px;
	font-style: normal;
	top: 15px;
	text-align: center;
}
#copyright {
	position: absolute;
	height: 16px;
	width: 60px;
	left: 271px;
	top: 1px;
}
#datahead2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	position: absolute;
	width: 287px;
	left: 373px;
	top: 0px;
	height: 20px;
	vertical-align: sub;
	text-align: right;
	font-style: italic;
}
#pyr1 {
	position: absolute;
	height: 400px;
	width: 478px;
	left: 148px;
	top: 0px;
}
.simplestyle2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
#maptext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	position: absolute;
	height: 24px;
	width: 478px;
	left: 148px;
	top: 383px;
	font-style: normal;
}
#maphint {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF6600;
	position: absolute;
	height: 24px;
	width: 180px;
	left: 450px;
	top: 383px;
	font-style: italic;
}
